<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
	  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
  
  
  
  <head >
    <title>Modern Times: The Henry Timrod connection</title>
    <link rel="stylesheet" type="text/css" href="../css/articles.css" />
    <link rel="stylesheet" type="text/css" href="../css/general.css" /><style type="text/css">

td {
    font-size: smaller;
    padding: 10px 5px;
    vertical-align : top;
    border: 1px gray solid;
    width: 49%;
  }


tr {
    vertical-align : top;
    text-align : left;
    padding: 10px;
  }

table { border-collapse: collapse;
width: 100%;

}


</style>
  </head>
  
  <body>
    <div id="content">


<h1>The Henry Timrod Connection</h1>
<p class="first">The following is a survey of the lines of lyrics on <a class="albumlink" href="index.htm" name="Modern Times">Modern Times</a> which are borrowed from Henry Timrod&rsquo;s (1828&ndash;1867) poetry. The connection was discovered by Scott Warmuth.</p>

<h3>When The Deal Goes Down</h3>

<table>
  <tr>
    <td>More frailer than the flowers,<br /> these precious hours</td>
    <td>A round of precious hours<br />
      Oh! here, where in that summer noon I basked<br />
      And strove, with logic frailer than the flowers<br />
      ("A Rhapsody of a Southern Winter Night")</td>
  </tr>
  <tr>
    <td>In the still of the night, <br />
      in the world's ancient light<br />
      Where wisdom grows up in strife
    </td>
    <td>
            There is a wisdom that grows up in strife
            <br />("Retirement")</td>
  </tr>
  <tr>
    <td>Well, the moon gives light <br />
      and it shines by night<br />
      When I scarcely feel the glow</td>
    <td>Still stealing on with pace so slow<br />
      Yourself will scarcely feel the glow <br />
      ("Two Portraits")</td>
  </tr>
  <tr>
    <td>You come to my eyes<br />
      like a vision from the skies</td>
    <td>A strange far look would come into his eyes<br />
      As if he saw a vision in the skies.<br />
             ("A Vision of Poesy - Part 01")
          </td>
  </tr>
  <tr>
    <td>Things I never meant nor wished to say</td>
    <td>Things which you neither meant nor wished to say <br />
      ("Sonnet 13")
    </td>
  </tr>
  <tr><td>Tomorrow keeps turning around</td>
    <td>To-morrow I will turn it round and round<br />
      ("A Rhapsody of a Southern Winter Night")</td></tr>
</table>
<h3>Beyond The Horizon</h3>
<table>
  <tr>
    <td>My memories are drowning<br />
      In mortal bliss</td>
    <td>Which drowned the memories of the time<br />
      In a merely mortal bliss!<br />
      ("Our Willie")
    </td>
  </tr>
  <tr>
    <td>In the long hours of twilight <br />
      'neath the stardust above
    </td>
    <td>In the long hours of twilight, when the breeze<br />
      Talked in low tones along the woodland rills,<br />
      Or the loud North its stormy minstrelsies<br />
      Blent with wild noises from the distant hills<br />
      ("A Vision of Poesy Part I")
    </td>
  </tr>
  <tr><td>The bells of St. Mary, <br />
      how sweetly they chime
      </td>
      <td>And o'er the city sinks and swells<br />
	The chime of old St. Mary's bells<br />
	("Katie")</td>
</tr>
</table>
<p>Scott Warmuth: "The Bells of St. Mary's is also the title of a Bing Crosby film from 1945. As "Beyond The Horizon" seems to be based on Crosby's version of "Red Sails In The Sunset" I'd wager that this line may just be an allusion to Der Bingle."</p>

<h3>Workingman's Blues #2</h3>
<table>
  <tr>
    <td>"In the dark I hear the night birds call<br />
      I can feel a lover's breath<br />
      I sleep in the kitchen with my feet in the hall<br />
      Sleep is like a temporary death"
</td>
<td>You will perceive that in the breast<br />
  The germs of many virtues rest,<br />
  Which, ere they feel a lover's breath,<br />
  Lie in a temporary death"<br />
("Two Portraits")</td>
  </tr>
  <tr>
    <td>Old memories of you to me have clung</td>
    <td>"O mother! somewhere on this lovely earth<br />
      I lived, and understood that mystic tongue,<br />
      But, for some reason, to my second birth<br />
      Only the dullest memories have clung,<br />
      Like that fair tree that even while blossomin"<br />
      ("A Vision Of Poesy - Part 1")
    </td>
  </tr>
</table>
<h3>Rollin' and Tumblin'</h3>
<table>
  <tr>
    <td>The landscape is glowin', <br />gleamin' in the golden light of day</td>
    <td>To the remotest point of sight,<br />
      Although I gaze upon no waste of snow,<br />
      The endless field is white;<br />
      And the whole landscape glows<br />
("The Cotton Boll")</td>
  </tr>
  <tr>
    <td>"The night is filled with shadows, <br />
      the years are filled with early doom<br />
      I've been conjuring up all these long dead souls <br />
      from their crumblin' tombs"</td>
    <td>By that sweet grave, in that dark room,<br />
      We may weave at will for each others ear,<br />
      Of that life, and that love, and that early doom,<br />
      The tale which is shadowed here<br />
("Our Willie")</td>
  </tr>
</table>
<h3>Tweedle Dee &amp; Tweedle Dum (from "Love And Theft")</h3>
<table>
  <tr>
    <td>Well a childish dream is a deathless need</td>
    <td>A childish dream is now a deathless need<br />
      ("A Vision of Poesy - Part 01")
    </td>
  </tr>
  <tr>
    <td>They walk among the stately trees<br />
      They know the secrets of the breeze</td>
    <td>And high and hushed arose the stately trees,<br />
      Yet shut within themselves, like dungeons, where<br />
      Lay fettered all the secrets of the breeze<br />
      ("A Vision of Poesy - Part 01")
    </td>
  </tr>
</table>
<h3>'Cross The Green Mountain" (from the Gods And Generals soundtrack)</h3>
<table>
  <tr>
    <td>Along the dim Atlantic line<br />
      The ravaged land lies for miles behind</td>
    <td>But still, along yon dim Atlantic line<br />
      The only hostile smoke<br />
      Creeps like a harmless mist above the brine<br />
      From some frail, floating oak.<br />
      ("Charleston")
   </td>
 </tr>
</table>

</div>
</body>

</html>
